Bug-Database: https://github.com/astrofrog/pytest-arraydiff/issues
Bug-Submit: https://github.com/astrofrog/pytest-arraydiff/issues/new
Repository: https://github.com/astrofrog/pytest-arraydiff.git
Repository-Browse: https://github.com/astrofrog/pytest-arraydiff
